td.code-table {
  background-color: #fafafa;
  padding: 0 !important;
}

.code-table pre {
  border: 0 !important;
  margin: 0;
}

.fifty {
  width: 50%;
}

.sixty {
  width: 60%;
}

table.equals-cols {
  table-layout: fixed;
}

.red-x:before {
  content: '✖';
  color: rgb(255, 85, 85);
  font-weight: bold;
  margin-right: 0.5em;
  text-shadow: 0 0 2px black;
}

.green-check:before {
  content: '✓';
  color: rgb(85, 255, 85);
  font-weight: bold;
  margin-right: 0.3em;
  text-shadow: 0 0 2px black;
  vertical-align: middle;
  font-size: 1.25em;
  line-height: 1em;
  display: inline-block;
  margin-bottom: 0.2em;
}

body.docs .dimension-table td {
  padding: 0 10px;
  border-top: none;
  border-bottom: none;
  font-family: 'Droid Sans Mono', monospace;
}
